LMS 3.0 Issue with Archiving

Unanswered Question
Feb 4th, 2010

Hi

I have an issue with lms 3.0 for archiving.

I had done a credential verification test.It is pass for some devices like cisco 4948,3750 etc.But i am not able to verify for core switches like 6500 and 4500.

Also when i try to archive for these(6500 and 4500) its showing disabled in the selection field.

I am able to collect inventory and archive for 4948 ,3750 switches.

As of my understanding inventory is collecting using snmp string and archive is using telnet credential.

When i test credential verification for telnet all devices is showing pass.

But snmp v1 is fail for 6500 and 4500.All other devices is showing pass.

Also i have an issue with snmp v3 on all devices.Its only detecting snmp v1 string only.

Pls find attached commands which i used for snmpv1 and v3

Attachment: 
I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Fri, 02/05/2010 - 10:32

Post a list of all files under NMSROOT/MDC/tomcat/webapps/rme/WEB-INF/lib/pkgs.  What version of RME do you have?

Joe Clarke Sat, 02/06/2010 - 07:33

Post the dcmaservice.log and NMSROOT/MDC/tomcat/logs/stdout.log and stderr.log after bringing up the device selector a sync archive job.

danishahammed015 Sun, 02/07/2010 - 05:10

Hi clark

I think you had understood my problem.

I am not able to archive 6500 and 4500 but rest all switches i am able to archive.There is no option to select these devices in RME.Its is in disable state.

Pls find attached the logs.

Joe Clarke Mon, 02/08/2010 - 09:42

Did you collect this log immediately after reproducing the problem?

danishahammed015 Mon, 02/08/2010 - 10:32

I think u didnt understand my issue.

Pls find attached screen shot.I am infront of lms now.

You can see some devices i am not able to select.

Those are 6500 and 4500

Attachment: 
Joe Clarke Mon, 02/08/2010 - 11:02

Yes, this is what I understood your issue to be.  I wanted you to reproduce this, then immediately post the dcmaclient.log.  Is that what you did?

Joe Clarke Mon, 02/08/2010 - 11:14

What are the sysObjectIDs of the devices which are not selectable?  What versions of the Cat6000IOS and Cat4000IOS device packages do you have?  You can find out the package versions under Common Services > Software Center > Device Update.

danishahammed015 Mon, 02/08/2010 - 12:26

Sorry i am not able to give the requested detail.

I am now upgrading lms 3.0 to december update 3.0.1.

Now its in stopping crmdmgtd state for a long time.

Did you have faced these problem before.

Actions

This Discussion